{
  "parent": "minecraft:block/door_bottom_left_open",
  "textures": {
    "bottom": "exotelcraft:block/wild_cherry_door_bottom",
    "top": "exotelcraft:block/wild_cherry_door_top"
  },
  "render_type": "cutout"
}